@charset "UTF-8";
section {
  position: relative;
  width: 100%;
  min-height: 1px;
}
body {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
  font-size: 16px;
  text-align: left;
}
table {
  display: table;
  margin: 0 auto;
  width: 100%;
}
table tr {
  display: table-row;
}
table th, table td {
  display: table-cell;
  font-size: 14px;
  padding: 15px 12px;
  border: 1px solid #bfbfbf;
  border-bottom: none;
  border-right: none;
  /*width: 75%;*/
  line-height: 1.5;
}
table th {
  width: 25%;
  background-color: #f7f1df;
}
table {
  border-bottom: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
}
#body-home .row_3.home {
  display: none;
}
.container {
  margin: 0 auto;
  width: 1000px;
  display: block;
}
section {
  max-width: 2000px;
  margin: 0 auto;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
header {
  background-image: url(../../imgs/common/header_bg.png);
  background-repeat: no-repeat;
  background-position: top center;
}
header .row_1 {
  display: -webkit-flex;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  align-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -webkit-justify-content: space-between;
  -webkit-align-items: flex-end;
  -webkit-align-content: flex-start;
}
header .row_1 .col_1 {
  width: 414px;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  margin: 1px 20px 1px 0;
}
header .row_1 .col_3 {
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  flex-grow: 1;
  -webkit-flex-grow: 1;
  margin: 0 18px 22px 0;
  text-align: right;
}
header .row_1 .col_2 {
  margin: 0 0 14px 0;
}
header .row_1 .col_1 p {
  font-size: 12px;
  color: gray;
  padding-top: 16px;
  margin: 0 0 -3px 0;
}
header .row_1 .col_2 ul {
  float: right;
  margin-bottom: 8px;
  clear: both;
}
header .row_1 .col_2 ul li {
  display: inline-block;
  margin-left: 11px;
}
header .row_1 .col_2 ul li a {
  display: block;
}
header .row_1 .col_2 ul.menu_top li {
  margin-left: 7px;
}
header .row_1 .col_2 ul.menu_top li a {
  font-size: 12px;
  font-family: "Meiryo";
  color: #433510;
  line-height: 1;
  display: inline-block;
}
header .row_1 .col_2 ul.menu_top li:before {
  content: "";
  border-color: transparent #cf2525;
  border-style: solid;
  border-width: 0.25em 0 0.25em 0.25em;
  display: inline-block;
  height: 0;
  width: 0;
  margin: 0 -2px 0 0;
}
header .row_2 {
  background-image: url(../../imgs/common/menu_pri_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#breadcrumbs {
  list-style: none;
  overflow: hidden;
  text-align: left;
  padding: 4px 0;
}
#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
}
#breadcrumbs li, #breadcrumbs li a {
  font-size: 12px;
  line-height: 2.167;
}
#breadcrumbs .separator {
  background: url(../../imgs/common/breakcrum-arrow.png) no-repeat center center;
  ;
  width: 7px;
  height: 9px;
  display: inline-block;
}
footer {
  background-color: #b6965a;
  max-width: 2000px;
  margin: 0 auto;
}
footer .bg {
  max-width: 1602px;
  background-image: url(../../imgs/common/footer_bg.png);
  display: block;
  width: 100%;
  margin: 0 auto;
  background-position: center top;
  background-size: 1602px;
}
footer .container {
  width: 800px;
}
footer .container [class*="row"] {
  width: 800px;
  margin: 0 auto;
}
footer .container .row_1 {
  padding-top: 5.2%;
  width: 100%;
  display: block;
  padding-bottom: 2.7%;
}
footer .container .row_1 ul.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
footer .container .row_1 ul.btn li {
  width: 240px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 15px;
}
footer .container .row_1 ul.btn li:last-child {
  margin-right: 0;
}
footer .container .row_1 ul.btn li:first-child {
  margin-left: 0;
}
footer .container .row_2 {
  padding-bottom: 6.1%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
footer .container .row_2 .col_1 {
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
footer .container .row_2 .col_2 {
  width: 65%;
  display: inline-block;
}
footer .container .row_2 .col_2 ul.ftr_menu {
  display: block;
  float: left;
  padding-left: 41px;
}
footer .container .row_2 .col_2 ul.ftr_menu:nth-child(1) {
  width: 30%;
}
footer .container .row_2 .col_2 ul.ftr_menu:nth-child(2) {
  width: 28%;
}
footer .container .row_2 .col_2 ul.ftr_menu:nth-child(3) {
  width: 40%;
  vertical-align: top;
}
footer .container .row_2 .col_2 ul.ftr_menu li {
  width: 100%;
  display: inline-block;
  position: relative;
}
footer .container .row_2 .col_2 ul.ftr_menu li:before {
  content: "";
  border-color: transparent #403210;
  border-style: solid;
  border-width: 0.25em 0 0.25em 0.25em;
  display: inline-block;
  height: 0;
  width: 0;
  margin-right: 7px;
}
footer .container .row_2 .col_2 ul.ftr_menu li a {
  font-size: 13px;
  font-family: "Meiryo";
  color: #403210;
  line-height: 1.923;
  text-align: left;
}
footer .copyright {
  background-color: #403210;
  font-size: 12px;
  font-family: "Meiryo";
  color: rgba(255, 255, 255, 0.702);
  line-height: 1;
  text-align: center;
  padding: 14px;
}
section.ttl {
  margin-top: 15px;
  margin-bottom: 20px;
}
main.home section {
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
}
main.home .key {
  background-image: url(../../imgs/home/home_key_bg.png);
}
main.home .key .container {
  position: relative;
}
main.home .key .container .btn {
  position: absolute;
  width: 428px;
  top: 267px;
  z-index: 2;
  left: 421px;
}
main.home .quality {
  background-image: url(../../imgs/home/home_quality_bg.png);
  max-height: 855px;
}
main.home .quality .row_1 {
  display: block;
  width: 504px;
  margin: 0 auto;
  padding-top: 95px;
  padding-bottom: 44px;
}
main.home .quality .row_2 {
  display: inline-block;
  width: 100%;
}
main.home .quality .row_2 .col {
  display: block;
  float: left;
  width: 314px;
  margin-right: 29px;
}
main.home .quality .row_2 .col:last-child {
  margin-right: 0;
}
main.home .quality .row_2 .col h3 {
  font-size: 18px;
  font-family: "Meiryo";
  color: black;
  line-height: 1.444;
  text-align: center;
  margin-bottom: 15px;
}
main.home .quality .row_2 .col h3 span {
  color: #cf2525;
}
main.home .quality .row_3 {
  display: block;
  width: 345px;
  margin: 0 auto;
  padding-bottom: 235px;
  padding-top: 7px;
}
main.home .product {
  background-image: url(../../imgs/home/home_pro_bg.png);
  padding-bottom: 228px;
  max-height: 670px;
}
main.home .product .row_1 {
  width: 476px;
  padding-top: 107px;
}
main.home .product .row_3 {
  font-size: 18px;
  color: white;
  line-height: 1.778;
  text-align: left;
  padding-bottom: 35px;
}
main.home .product .row_3 span {
  color: #fce060;
}
main.home .product .row_2 {
  width: 349px;
}
main.home .doctor {
  background-image: url(../../imgs/home/doctor_bg.png);
}
main.home .nutritionist {
  background-image: url(../../imgs/home/nutritionist_bg.png);
}
section.intro {
  background-image: url(../../imgs/home/home_intro_bg.png);
  background-repeat: no-repeat;
  max-height: 823px;
  padding-bottom: 71px;
}
section.intro .content {
  width: 100%;
  display: block;
  margin: 0 auto;
}
section.intro .content .button {
  padding-top: 51px;
  width: 30.6%;
  margin: 0 auto;
  display: block;
  text-align: center;
}
section.intro .content .slick-list {
  width: 91.4%;
  padding: 0 !important;
  margin: 0 auto;
}
section.intro .content h2 {
  padding-top: 94px;
  width: 474px;
  margin: 0 auto;
  display: block;
}
section.intro .content div[class*="row"] {
  border: 4px solid #5da208;
  padding: 15px;
  display: block;
  background-color: #fff;
  position: relative;
  min-height: 384px;
  width: 435px;
  margin-right: 30px;
  margin-top: 55px;
  margin-bottom: 0;
}
section.intro .content .row_1 {
  margin-top: 0;
}
section.intro .content .col_label {
  position: absolute;
  max-width: 106px;
  width: 106px;
  display: inline-block;
  margin-bottom: 4%;
  top: -6%;
  right: -5%;
}
section.intro .content .col_fix {
  display: flex;
  align-items: center;
  justify-content: center;
}
section.intro .content .col_1 {
  width: 165px;
  align-self: flex-start;
}
section.intro .content .col_2 {
  padding-left: 15px;
}
section.intro .content .col_3 {
  margin-top: 4.2%;
  width: 100%;
  display: inline-block;
}
section.intro .content .col_3 p span {
  color: #cf2525;
}
section.intro .content h3 {
  font-size: 32px;
  color: black;
  line-height: 1.3;
  text-align: left;
  font-weight: bold;
  letter-spacing: -1px;
}
section.intro .content .row_5 h2 {
  letter-spacing: -5px;
}
section.intro .content .row_5 p {
  letter-spacing: -2px;
}
section.intro .content .note {
  margin-bottom: 6.125%;
}
section.intro .content lable {
  max-width: 137px;
  width: 66.19%;
  display: inline-block;
  margin-bottom: 4%;
}
main.product [class*="row"] {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
}
main.product .general {
  display: inline-block;
  width: 100%;
}
main.product .general .row_1 {
  margin-bottom: 20px;
}
main.product .general .row_2 .col_1 {
  width: 40%;
  display: block;
  float: left;
}
main.product .general .row_2 .col_2 {
  padding-left: 5%;
  width: 60%;
  display: inline-block;
  float: left;
}
main.product .general .row_2 .col_2 .content {
  padding-top: 8px;
}
main.product .general .row_2 .col_2 .content h1 {
  font-size: 34px;
  color: #cf2525;
  font-weight: bold;
  line-height: 0.912;
  text-align: left;
}
main.product .general .row_2 .col_2 .content h1 span {
  font-size: 14px;
  display: block;
  padding-bottom: 10px;
  font-weight: bold;
  letter-spacing: 3.5px;
}
main.product .general .row_2 .col_2 .content h2 {
  font-size: 22px;
  color: black;
  font-weight: bold;
  line-height: 1.409;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 15px;
}
main.product .general .row_2 .col_2 .content p {
  padding-bottom: 24px;
  color: black;
  line-height: 1.875;
  text-align: left;
}
main.product .general .row_2 .col_2 .content a {
  display: block;
}
main.product .price .row_1 .content {
  width: 100%;
  border: 3px solid #659728;
  border-top: none;
}
main.product .price .row_1 p.ttl {
  background-color: #659728;
  width: 100%;
}
main.product .price .row_1 div.img {
  width: 196px;
  display: inline-block;
}
main.product .price .row_1 div.txtPrice {
  display: inline-block;
  padding-right: 60px;
  position: relative;
  top: 2px;
  width: 400px;
  box-sizing: content-box;
}
main.product .price .row_1 div.txtPrice h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.273;
  text-align: left;
}
main.product .price .row_1 div.txtPrice p.price_current {
  font-size: 14px;
  color: #2f2b26;
  line-height: 1;
  text-align: left;
  padding-top: 13px;
  padding-bottom: 3px;
  position: relative;
}
main.product .price .row_1 div.txtPrice p.price_current:after {
  content: "";
  position: absolute;
  width: 23%;
  border-bottom: 1px solid #000;
  left: 16%;
  top: 20px;
}
main.product .price .row_1 div.txtPrice p.price_current.noline:after {
  content: "";
  position: absolute;
  width: 28%;
  border-bottom: none;
  left: 16%;
  top: 20px;
}
main.product .price .row_1 div.txtPrice p.price_new {
  font-size: 20px;
  line-height: 0.8;
  color: #cf2525;
  text-align: left;
  font-weight: bold;
  padding-bottom: 8px;
  padding-top: 4px;
}
main.product .price .row_1 div.txtPrice p.price_new span:first-child {
  font-family: "Century", Century, Apple, sans-serif;
  font-size: 42px;
  letter-spacing: -1px;
  position: relative;
  left: -4px;
  font-weight: bold;
}
main.product .price .row_1 div.txtPrice p.price_new span.label {
  font-size: 20px;
  padding-right: 5px;
}
main.product .price .row_1 div.txtPrice p.price_new span.percent {
  font-size: 14px;
  color: white;
  text-align: left;
  background-color: #cf2525;
  padding: 3px 7.5px;
  font-weight: normal;
  margin-right: 4px;
  position: relative;
  top: -6px;
}
main.product .price .row_1 div.txtPrice p.price_new span.send_m {
  font-size: 14px;
  color: #cf2525;
  text-align: center;
  border: 1px solid #cf2525;
  padding: 3px 7.5px;
  font-weight: normal;
  position: relative;
  top: -6px;
}
main.product .price .row_1 div.txtPrice p.note {
  font-size: 13px;
  line-height: 1.769;
  text-align: left;
}
main.product .price .row_1 div.add_cart {
  display: inline-block;
  float: right;
  width: 329px;
  padding-right: 31px;
  align-items: center;
  text-align: center;
  position: relative;
  top: -3.5px;
}
main.product .price .row_1 div.add_cart p {
  position: relative;
  left: -18px;
  font-size: 15px;
}
main.product .price .row_1 div.add_cart select {
  width: 67px;
  margin-bottom: 16px;
  margin-left: -8px;
  padding-left: 9px;
  background-color: #fff;
  height: 28px;
  border: #aaaaaa 1px solid;
}
main.product .price .row_2 .content {
  border: 3px solid #ad7600;
  border-top: none;
}
main.product .price .row_2 p.ttl {
  background-color: transparent;
  background-image: -moz-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
  background-image: -webkit-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
  background-image: -ms-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
}
main.product .special {
  margin-top: 38px;
}
main.product .special [class*="row"] {
  margin-bottom: 30px;
}
main.product .special .row_1 h2 {
  padding: 11px;
  background-color: #eae1ca;
  width: 100%;
  display: block;
  text-align: center;
}
main.product .special .row_2 .content {
  width: 312px;
  display: block;
  float: left;
  margin-right: 32px;
}
main.product .special .row_2 .content:last-child {
  margin-right: 0;
}
main.product .special .row_2 .content h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  padding-top: 16px;
  margin-bottom: 11px;
}
main.product .special .row_2 .content p {
  line-height: 1.6;
  text-align: left;
  font-size: 14px;
}
main.product .special .row_2 .content p.note {
  margin-top: 10px;
  font-size: 12px;
  color: #808080;
  line-height: 1.643;
}
main.product section.intro {
  background-image: none;
  padding-bottom: 10px;
}
main.product section.intro .content div[class*="row"] {
  border: 2px solid #5da208;
}
main.product section.intro .content h2 {
  padding-top: 0;
  background-color: #eae1ca;
  width: 100%;
  text-align: center;
  padding: 11px;
}
main.product .description {
  margin-top: 37px;
  margin-bottom: 51px;
}
main.product .description [class*="row"] {
  margin-bottom: 10px;
  zoom: 1;
  *display: inline;
}
main.product .description [class*="row"]:before, main.product .description [class*="row"]:after {
  content: " ";
  display: table;
}
main.product .description [class*="row"]:after {
  clear: both;
}
main.product .description .row_1 .row_2 {
  margin-top: 18px;
}
main.product .description .row_1 h3 {
  font-size: 24px;
  color: black;
  line-height: 2.1;
  text-align: left;
  border-bottom: 2px solid #cccccc;
  margin-bottom: 15px;
}
main.product .description .row_1 p {
  font-size: 16px;
  color: black;
  line-height: 1.8;
  text-align: Left;
}
main.product .description .row_1 p span {
  color: #cf2525;
}
main.product .description .row_1 .you_enjoy {
  width: 410px;
  float: left;
}
main.product .description .row_1 .desc {
  width: 560px;
  float: right;
}
main.product .description .row_1 .desc h3 {
  border: none;
  margin-bottom: 0;
}
main.product .description .row_1 .desc h4 {
  font-weight: bold;
  font-size: 14px;
  margin-top: 18px;
  margin-bottom: 3px;
}
main.product .description .row_1 .desc p {
  font-size: 12px;
}
.button_footer .row_2 {
  margin-top: 34px;
}
.button_footer .row_2 .button {
  width: 100%;
  margin: 0 auto;
  display: inline-block;
}
.button_footer .row_2 .button a {
  width: 50%;
  padding: 0 24px;
  display: block;
  float: left;
}
.button_footer .row_2 .button a:first-child {
  text-align: right;
}
main.quality .top_desc {
  padding-top: 22px;
  background-image: url(../../imgs/quality/top_des_bg.png);
  padding-bottom: 105px;
  z-index: 2;
}
main.quality .con_desc {
  background-image: url(../../imgs/quality/bg.gif);
  margin-top: -9px;
  padding-top: 50px;
}
main.quality .con_desc h2 {
  background-color: #ba7c00;
  font-size: 28px;
  color: white;
  font-weight: bold;
  line-height: 1;
  padding: 27px 24px;
  text-align: left;
}
main.quality .con_desc .txt p {
  line-height: 1.875;
  margin-bottom: 16px;
}
main.quality .con_desc .txt p span {
  color: #cf2525;
}
main.quality .con_desc [class*="row"] {
  width: 100%;
  background-color: #fffbf0;
  display: inline-block;
  margin-bottom: 60px;
}
main.quality .con_desc .txt, main.quality .con_desc .image {
  padding: 41px 38px;
  display: block;
  float: left;
}
main.quality .con_desc .txt {
  width: 590px;
  padding-right: 24px;
}
main.quality .con_desc .image {
  padding-left: 0px;
}
main.quality .con_desc .row_3 .txt, main.quality .con_desc .row_3 .image {
  padding: 41px 38px;
  display: block;
  float: left;
}
main.quality .con_desc .row_3 .txt {
  width: 100%;
  padding-bottom: 14px;
}
main.quality .con_desc .row_3 .image {
  padding-top: 0;
}
main.quality .con_desc .row_3 .image div {
  display: block;
  float: left;
  padding-right: 30px;
}
main.quality .con_desc .row_3 .image div:last-child {
  padding-right: 0;
}
main.quality .con_desc .row_3 .image div:first-child {
  padding-right: 25px;
}
main.quality .con_desc .row_3 .image div p {
  padding-top: 13px;
  display: block;
  line-height: 1;
  text-align: center;
}
main.quality .factory {
  padding: 70px 0;
  background-color: #315571;
}
main.quality .factory h2, main.quality .factory h3 {
  text-align: center;
  margin-bottom: 18px;
}
main.quality .factory p {
  color: white;
  line-height: 1.875;
  text-align: center;
  padding-top: 10px;
}
main.quality .factory p span {
  color: #ffe162;
}
main.quality .factory .image {
  display: inline-block;
  margin-top: 26px;
}
main.quality .factory .image div {
  display: block;
  float: left;
  margin-right: 20px;
}
main.quality .factory .image div:last-child {
  margin-right: 0;
}
main.quality .factory .button_footer {
  padding-top: 14px;
}
main.feature .top_desc {
  background-image: url(../../imgs/feature/bg_1.png);
  height: 495px;
  background-position: center;
  padding: 22px 0;
}
main.feature .top_desc .row_1 {
  width: 488px;
  padding-top: 64px;
}
main.feature .top_desc .row_3 {
  font-size: 18px;
  color: white;
  line-height: 1.778;
  text-align: left;
  padding-bottom: 35px;
}
main.feature .top_desc .row_3 span {
  color: #fce060;
}
main.feature .top_desc .row_2 {
  width: 349px;
}
main.feature .nutrients {
  background-image: url(../../imgs/feature/bg_2.gif);
  padding-top: 65px;
  padding-bottom: 80px;
}
main.feature .nutrients .text {
  width: 647px;
  display: block;
  float: left;
  padding-right: 26px;
}
main.feature .nutrients .text h2 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  margin-bottom: 15px;
}
main.feature .nutrients .text h2 span {
  position: relative;
  left: -14px;
  width: 100%;
}
main.feature .nutrients .text p {
  line-height: 1.9;
  text-align: left;
}
main.feature .nutrients .text h3 {
  margin-top: 27px;
  font-size: 18px;
  color: #6f5e19;
  font-weight: bold;
  line-height: 2;
  text-align: left;
  margin-bottom: 3px;
}
main.feature .nutrients .image {
  width: 353px;
  display: inline-block;
}
main.feature .action {
  background-image: url(../../imgs/feature/bg_3.gif);
  padding: 70px 0;
}
main.feature .action .image {
  width: 330px;
  display: block;
  float: left;
}
main.feature .action .text {
  width: 670px;
  padding-left: 33px;
  display: inline-block;
  padding-top: 3px;
  padding-bottom: 75px;
}
main.feature .action .text h2 {
  font-size: 28px;
  color: #ffe162;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 14px;
}
main.feature .action .text p {
  color: white;
  line-height: 1.9;
  text-align: left;
}
main.feature .action .text p span {
  color: #ffe162;
}
main.feature .action .text p:last-child {
  padding-top: 14px;
}
main.feature .value {
  background-image: url(../../imgs/feature/bg_4.png);
  background-position: center;
  background-repeat: no-repeat;
  background-color: #efeeee;
  padding-top: 65px;
  padding-bottom: 70px;
}
main.feature .value .container {
  width: 830px;
  margin: 0 auto;
}
main.feature .value .container h2 {
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
main.feature .value .container h2 span {
  border-bottom: 3px solid #cf2525;
  padding-bottom: 2px;
  display: inline-block;
  line-height: 0.7;
}
main.feature .value .container h2:first-child {
  padding-top: 47px;
  padding-bottom: 11px;
}
main.feature .value .container h2:last-child {
  padding-bottom: 34px;
}
main.feature .value .container .button_footer .row_2 {
  margin-top: 242px;
}
main.company h2 {
  padding-top: 50px;
  padding-bottom: 15px;
  font-size: 24px;
  color: black;
  line-height: 1;
  text-align: left;
}
main.company table {
  margin-bottom: 79px;
}
main.company table th {
  width: 152px;
}
main.company table td {
  width: 848px;
}
main.faq .top_desc .container {
  background-image: url(../../imgs/faq/bg.png);
  padding: 63px 25px 51px 25px;
  margin-bottom: 72px;
  background-size: 100%;
  background-repeat: no-repeat;
}
main.faq .top_desc .container02 {
  margin: 0 auto;
  width: 1000px;
  display: block;
  padding: 63px 25px 51px 25px;
  margin-bottom: 72px;
}
main.faq .row_1 h1 {
  text-align: center;
  margin-bottom: 50px;
}
main.faq .row_3 {
  display: inline-block;
  padding-top: 10px;
}
main.faq .row_3 .content {
  width: 460px;
  background-color: #fff;
  min-height: 222px;
  padding: 0 20px;
  padding-bottom: 23px;
  display: block;
  float: left;
  margin-right: 30px;
  margin-bottom: 39px;
}
main.faq .row_3 .content:nth-child(2n+2) {
  margin-right: 0;
}
main.faq .row_3 .content h3 {
  margin-top: -10px;
}
main.faq .row_3 .content p {
  padding-top: 14px;
  color: black;
  line-height: 1.625;
  text-align: Left;
}
main.faq .row_3 .content p span {
  color: #cf2525;
}
main.faq .row_3 .content h2 {
  font-size: 24px;
  color: black;
  font-weight: bold;
  line-height: 1.25;
  text-align: left;
  position: relative;
}
main.faq .row_3 .content h2 span {
  margin-top: 20px;
  display: block;
  margin-left: 62px;
}
main.faq .row_3 .content h2:before {
  position: absolute;
  content: "";
  display: inline-block;
  background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0, #cf2525), color-stop(0.9, #cf2525), color-stop(1, #ff4a4a));
  background-image: -webkit-repeating-linear-gradient(bottom, #cf2525 0%, #cf2525 90%, #ff4a4a 100%);
  background-image: repeating-linear-gradient(to top, #cf2525 0%, #cf2525 90%, #ff4a4a 100%);
  background-image: -ms-repeating-linear-gradient(bottom, #cf2525 0%, #cf2525 90%, #ff4a4a 100%);
  top: -30px;
  width: 56px;
  background-image: url(../../imgs/faq/q_a_icon.png);
  height: 91px;
}
main.guide strong {
  font-weight: bold;
}
main.guide h2 {
  background-color: #eae1ca;
  font-size: 18px;
  color: black;
  line-height: 1;
  text-align: left;
  padding: 10px 16px;
  margin-bottom: 16px;
}
main.guide [class*="row"] {
  padding-bottom: 54px;
}
main.guide span {
  color: #cf2525;
}
main.guide table {
  margin-top: 14px;
  margin-bottom: 6px;
}
main.guide table th, main.guide table td {
  padding: 23px;
}
main.guide table th {
  width: 180px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}
main.guide table td {
  width: 820px;
}
main.guide table .img_1 {
  margin: 16px 0;
}
main.guide table .img_2 {
  margin: 29px 0;
}
main.guide table h3 {
  color: #cf2525;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
}
main.guide table h4 {
  font-size: 14px;
  padding: 4px 16px;
  margin: 21px 0 3px 0;
}
main.guide p {
  font-size: 14px;
  color: black;
  line-height: 1.7;
  text-align: left;
}
main.guide h4 {
  font-size: 16px;
  color: white;
  line-height: 1;
  text-align: left;
  padding: 6px 8px;
  background-color: #1a1a1a;
  display: inline-block;
  margin-bottom: 13px;
  margin-top: 7px;
  margin-left: 2px;
}
main.guide h4.mt {
  margin-top: 15px;
}
main.guide h3 {
  margin-bottom: 7px;
}
main.guide ul li, main.guide ol li {
  font-size: 14px;
  margin-bottom: 5px;
  position: relative;
  padding-left: 7px;
  margin-left: 8px;
}
main.guide ul li::before, main.guide ol li::before {
  counter-increment: section;
  content: "・";
  font-size: 25px;
  position: absolute;
  left: -10px;
  top: -7px;
}
main.guide ol {
  counter-reset: section;
}
main.guide ol li {
  padding-left: 24px;
  margin-left: 4px;
}
main.guide ol li::before {
  counter-increment: section;
  content: "("counters(section, ".") ") ";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
}
main.legal table {
  margin-bottom: 75px;
}
main.legal table th {
  width: 200px;
}
main.legal table td {
  width: 800px;
}
main.legal a {
  text-decoration: underline;
}
main.legal p {
  line-height: 1.714;
  text-align: left;
}
main.legal p.note {
  font-size: 12px;
}
main.legal .mt13 {
  margin-top: 13px;
}
main.legal ul {
  margin-top: 9px;
}
main.legal ul li {
  font-size: 12px;
}
main.privacy {
  padding-bottom: 33px;
}
main.privacy strong {
  font-weight: bold;
}
main.privacy a {
  text-decoration: underline;
}
main.privacy h2 {
  background-color: #eae1ca;
  font-size: 18px;
  color: black;
  line-height: 1;
  text-align: left;
  padding: 10px 12px;
  margin-bottom: 14px;
}
main.privacy [class*="row"] {
  padding-bottom: 34px;
}
main.privacy p {
  font-size: 14px;
  line-height: 1.714;
  text-align: left;
}
main.privacy .ml4 {
  margin-left: 4px;
}
main.privacy .mt20 {
  margin-top: 20px;
}
main.privacy ul, main.privacy ol {
  margin-top: 14px;
}
main.privacy ul li, main.privacy ol li {
  font-size: 14px;
  margin-bottom: 5px;
  position: relative;
  padding-left: 7px;
}
main.privacy ul li::before, main.privacy ol li::before {
  counter-increment: section;
  content: "・";
  font-size: 25px;
  position: absolute;
  left: -10px;
  top: -7px;
}
main.privacy ol {
  counter-reset: section;
}
main.privacy ol li {
  padding-left: 24px;
  margin-left: 2px;
}
main.privacy ol li::before {
  counter-increment: section;
  content: "("counters(section, ".") ") ";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
}
main.privacy .label {
  border: 1px solid #bfbfbf;
  padding: 15px 13px;
  display: inline-block;
  margin-top: 16px;
}
main.privacy .row_15:last-child .label {
  margin-top: 10px;
}
main.column {
  padding-bottom: 33px;
}
main.column strong {
  font-weight: bold;
}
main.column a {
  text-decoration: underline;
}
main.column h1 {
  border-left: #CF2525 10px solid;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 32px;
  color: #3E3211;
  line-height: 1;
  text-align: left;
  padding: 0px 10px;
}
main.column h2 {
  background-color: #eae1ca;
  font-size: 18px;
  color: black;
  line-height: 1;
  text-align: left;
  padding: 10px 12px;
  margin-bottom: 14px;
}
main.column [class*="row"] {
  padding-bottom: 34px;
}
main.column p {
  margin: 10px;
}
main.column dl {
  margin: 10px;
}
main.column dl dt {
  margin-top: 15px;
  font-weight: bold;
}
main.column dl dd {
  margin-top: 5px;
}
/* 商品ページ YouTube */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
/* 商品ページ 調整用 */
.marker {
  background: #fefa41;
}
/* 商品ページ 購入エリア Ver2 */
.product-cart {
  width: 1000px;
  margin: 5px auto 60px;
}
.product-cart > *:last-child {
  margin-bottom: 0;
}
.product-cart_title {
  background: #659728;
}
.product-cart_title_regularbuy {
  background-color: #ad7600;
  background-image: -moz-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
  background-image: -webkit-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
  background-image: -ms-linear-gradient(180deg, #ad7600 0%, #ad7600 10%, #d6ac31 50%, #ad7600 80%, #ad7600 100%);
}
.product-cart_list {
  background: #fff;
  border: #659728 3px solid;
  border-top: none;
  margin: 0 0 45px;
}
.product-cart_list_regularbuy {
  background: #fff;
  border: #ad7600 3px solid;
  border-top: none;
  margin: 0 0 45px;
}
.product-cart_list_item {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  -webkit-align-content: flex-start;
}
.product-cart_list_item + .product-cart_list_item {
  border-top: #333 1px dashed;
}
.product-cart_list_item > *:nth-child(1) {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  padding: 6px 0 5px;
}
.product-cart_list_item > *:nth-child(2) {
  flex-grow: 1;
  -webkit-flex-grow: 1;
  padding: 32px 0 27px;
  word-break: break-all;
}
.product-cart_list_item > *:nth-child(3) {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  padding: 30px 30px 30px 15px;
}
.product-cart_list_item_title {
  margin: 0 0 18px;
  line-height: 1.2;
}
.product-cart_list_item_title_sub {
  font-size: 16px;
  display: inline-block;
  font-weight: bold;
  margin: 0 0 2px;
}
.product-cart_list_item_title strong {
  background: #daefc1;
  font-weight: bold;
  padding: 4px 5px 0;
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
}
.product-cart_list_item_title strong span {
  font-size: 0.7em;
  margin: 0 2px 0 3px;
}
.product-cart_list_item_title_reg {
  font-size: 13px;
  display: inline-block;
  background: #daefc1;
  font-weight: bold;
  margin: 0 0 0 4px;
  padding: 5px 5px 3px;
}
.product-cart_list_item_title_regularbuy {
  margin: 0 0 20px;
  line-height: 1.2;
}
.product-cart_list_item_title_regularbuy_sub {
  font-size: 16px;
  display: inline-block;
  font-weight: bold;
  margin: 0 0 2px;
}
.product-cart_list_item_title_regularbuy strong {
  background: #f2e1bd;
  font-weight: bold;
  padding: 4px 5px 0;
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
}
.product-cart_list_item_title_regularbuy strong span {
  font-size: 0.7em;
  margin: 0 2px 0 3px;
}
.product-cart_list_item_title_regularbuy_reg {
  font-size: 13px;
  display: inline-block;
  background: #f2e1bd;
  font-weight: bold;
  margin: 0 0 0 4px;
  padding: 5px 5px 3px;
}
.product-cart_list_item_price_regular {
  font-size: 13px;
  line-height: 1;
  margin: 0 0 -1px;
  color: #333;
}
.product-cart_list_item_price_regular del {
  text-decoration: line-through;
  margin: 0 5px;
}
.product-cart_list_item_price_block {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  align-content: flex-start;
  -webkit-flex-wrap: wrap;
  -webkit-flex-direction: row;
  -webkit-justify-content: flex-start;
  -webkit-align-items: flex-end;
  -webkit-align-content: flex-start;
}
.product-cart_list_item_price {
  color: #cf2525;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  margin: 0 2px 4px 2px;
  width: 100%;
}
.product-cart_list_item_price span:nth-child(1) {
  font-family: "Century", Century, Apple, serif;
  font-size: 42px;
  letter-spacing: -1px;
  margin: 0 1px 0 0;
}
.product-cart_list_item_price span:nth-child(2) {
  font-size: 0.8em;
}
.product-cart_list_item_benefit_1 {
  background: #cf2525;
  padding: 6px 5px 4px;
  color: #fff;
  line-height: 1;
  font-size: 13px;
  margin: 2px 2px 2px 2px;
  box-sizing: border-box;
}
.product-cart_list_item_benefit_2 {
  background: #fff;
  border: #cf2525 1px solid;
  padding: 5px 5px 3px;
  color: #cf2525;
  line-height: 1;
  font-size: 13px;
  margin: 2px 2px 2px 2px;
  box-sizing: border-box;
}
.product-cart_list_item_benefit_3 {
  background: #cf2525;
  padding: 6px 5px 4px;
  color: #FCE060;
  line-height: 1;
  font-size: 13px;
  margin: 2px 2px 2px 2px;
  box-sizing: border-box;
}
.product-cart_list_item_comment {
  margin: 7px 0 0 1em;
}
.product-cart_list_item_comment li {
  font-size: 12px;
  line-height: 1.2;
  text-indent: -1em;
  margin: 0 0 5px;
  color: #666;
}
.product-cart_list_item > *:nth-child(3) p:nth-child(1) {
  text-align: center;
  padding: 0 35px 0 0;
  margin: 0 0 15px;
}
.product-cart_list_item > *:nth-child(3) p:nth-child(1) select {
  width: 70px;
  margin: 0 0 0 -5px;
  height: 28px;
  padding: 1px 0 0 0;
}
.product-cart_list_item > *:nth-child(3) p:nth-child(2) {}
/* フッターバナー */
.Bnr {
  position: relative;
  margin: 0 auto;
  width: 1000px;
  display: none;
}
.Bnr .Bnr__img {
  position: fixed;
  bottom: 0;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
  z-index: 88;
}
.Bnr__img__inner {
  width: 1000px;
  height: 120px;
  box-sizing: border-box;
  background-color: #fafafa;
}
.Bnr .Bnr__img__inner a {
  display: block;
}
.Bnr .Bnr__img p.close {
  position: absolute;
  right: 10px;
  top: 10px;
}
.Bnr .Bnr__img p.close a {
  display: block;
  width: 20px;
  height: 25px;
  text-align: center;
}
.Bnr .Bnr__img p.close a span {
  display: block;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.Bnr .Bnr__img p.close a i {
  font-size: 20px;
  z-index: 888;
  color: #fff;
  /*color: #222;*/
}
.remarks {
  background: #ffffff;
  text-align: center;
  font-size: 12px;
  padding: 5px 0;
}
p.setLink {
  text-align: right;
  margin: -30px 40px 50px 0;
  font-weight: bold;
}
p.setLink a:before {
  content: "";
  border-color: transparent #000;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.35em;
  display: inline-block;
  height: 0;
  width: 0;
  margin-right: 7px;
}